{
  "name": "-frontend-build",
  "version": "1.0.0",
  "description": "Frontend build process created by catalyst-frontend",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "./node_modules/.bin/gulp build",
    "watch": "./node_modules/.bin/gulp watch",
    "start": "./node_modules/.bin/gulp"
  },
  "license": "UNLICENSED",
  "private": true,
  "dependencies": {
    "animejs": "^2.2.0",
    "bootstrap": "^4.1.3",
    "clipboard": "^2.0.4",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.5"
  },
  "devDependencies": {
    "autoprefixer": "^9.3.1",
    "cssnano": "^4.1.7",
    "gulp": "^4.0.0",
    "gulp-cache": "^1.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-if": "^2.0.2",
    "gulp-postcss": "^8.0.0",
    "gulp-sass": "^4.0.2",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-uglify": "^3.0.1",
    "postcss-flexbugs-fixes": "^4.1.0"
  }
}
